//もともと作ってあるデータベースをjsファイルで編集するプログラム(データベースファイルをそのまま表示させている)
const sqlite3 = require('sqlite3').verbose();

const db = new sqlite3.Database('./chat2.db');

db.all('SELECT * FROM chatlogs', (err, rows) =>{
    if (err) {
        console.log(err);
        return;
    }
    rows.forEach((row) =>{
        console.log('id:' +row.id + ' inner:' + row.inner);
    })
});